<template>
    <div class="home-page-container">
        <div class="home-page-content">Home page</div>
    </div>
</template>

<script>
import './HomePage.scss'
export default {
    name: 'HomePage',
}
</script>
